[ubuntu/precise-updates] nvidia-common 1: (Accepted)

Chris Halse Rogers chris at cooperteam.net
Wed Oct 3 00:32:18 UTC 2012

nvidia-common (1: precise-proposed; urgency=low

  * NvidiaDetector/nvidiadetector.py:  When a package has multiple words
    separated with -'s, use only the last element as the driver version.
    (LP: #1047681)

Date: 2012-10-02 02:45:12.150087+00:00
Changed-By: Bryce Harrington <bryce at canonical.com>
Signed-By: Chris Halse Rogers <chris at cooperteam.net>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list